/**** SCOREBOARD ****/
.mod-scoreboard.style7 .card {color:#222; border:0;}


/**** BANNER ****/
.mod-graphic-carousel.style5 .bg-light { background-color: #0B1A3B !important;}
.mod-graphic-carousel.style5 .controls .control.active {color: #fff; background: #0B1A3B;}
.mod-graphic-carousel.style5 .controls .control {color: #000; background: #ffff;}

/**** VIDEO ****/
/*.mod-recent-videos style1 .btn-outline-secondary, a.btn-outline-secondary {border-color: #41B6E6; color: #41B6E6;}
.mod-recent-videos style1 .btn-outline-secondary, a.btn-outline-secondary:hover,
.mod-recent-videos style1 .btn-outline-secondary, a.btn-outline-secondary:focus {border-color: #41B6E6; color: #fff;background-color: #41B6E6;} */

.mod-recent-videos style1 .slick-prev .btn .btn-outline-secondary .slick-arrow {border-color: #41B6E6; color: #fff;background-color: #41B6E6;}
.mod-recent-videos style1 .slick-prev .btn .btn-outline-secondary .slick-arrow:hover,
.mod-recent-videos style1 .slick-prev .btn .btn-outline-secondary .slick-arrow:focus {border-color: #41B6E6; color: #41B6E6;}

.mod-recent-videos style1 .mod-recent-videos .video-thumbnail .fa {
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-size: 3rem;
    color: #dd0000;
    opacity: 0.8;
}

/**** MORE NEWS ****/
.mod-more-news.style2 .card {color: #000;}
.mod-news-rotator.style5 .story-box {background-color:rgba(5,20,35,0.8);}  


.btn-outline-primary, a.btn-outline-primary { border-color: var(--color-white); color: var(--color-white); }
/*.btn-outline-secondary, a.btn-outline-secondary { border-color: #fff; color: #fff; } */
h2.component-heading {   font-weight: bold; }

/*.component.scoreboard .diamond > .badge {   color: #000 !important; background: var(--color-secondary);} */
.photogallery .mod-photo-gallery.style1 .gallery .card-body .card-title, .photogallery .mod-photo-gallery.style1 .gallery .card-body .card-title h5, .photogallery .mod-photo-gallery.style1 .gallery .card-body .card-title span {   background: rgba(0,0,0,0.01); }

.featuredathlete h2.component-heading.mb-3, .featuredathlete .mod-aotw.style4 .aotw-heading-wrapper .h5.site-name, .featuredathlete .mod-aotw.style4 .aotw-heading-wrapper .h4.sub-heading {    background: rgba(0,0,0,0.01); }

.card.event-box.neutral .diamond, .card.event-box.neutral .diamond-bar, .card.event-box.away .diamond, .card.event-box.away .diamond-bar {    background: #E87722 !important;    color: #0C2340 !important; }
.card.event-box.neutral .diamond span.event-location-badge, .card.event-box.away .diamond span.event-location-badge {   color: #0C2340 !important; }


.card.event-box.home .diamond, .card.event-box.home .diamond-bar {    background: #0C2340 !important;   color: #fff !important; }

.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu a:not(.btn) {    color: #fff; /*  font-weight: bold; */      padding: 0.25rem 0.25rem !important;}
.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .submenu.level-3 a:not(.btn) {    font-weight: normal;   font-size: 0.875rem; }

@media(min-width:992px){
  html:not(.sticky-nav-primary) .section.header .mod-site-header.style1 .navbar-brand.navbar-logo {   margin-top: -25px; }
  html.sticky-nav-primary .section.header .mod-site-header.style1 .navbar-brand.navbar-logo img {   max-height: 60px; }
  .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .submenu.level-2 a.sportname {    max-width: 150px;   white-space: inherit; }
}


.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}